MPD

- Main Page
- Data Structures
- Files

- File List
- Globals

Data Structures | Functions

# src/cmdline.h File Reference

`#include <glib.h>`
`#include <stdbool.h>`

Go to the source code of this file.

## Data Structures
struct | options
## Functions
bool | parse_cmdline (int argc, char **argv, struct options *options, GError **error_r)

## Function Documentation

bool parse_cmdline | ( | int | argc,
|  | char ** | argv,
|  | struct options * | options,
|  | GError ** | error_r
| ) |  |